---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/julia/.julia/scratchspaces/a66863c6-20e8-4ff4-8a62-49f30b1f605e/agent-cache/default-honeycrisp-HL2F7YQ3XH.0/build/default-honeycrisp-HL2F7YQ3XH-0/julialang/julia-release-1-dot-13/usr/share/julia/compiled/v1.13/TOML/mjrwE_ZA6Jh.dylib'
relocations:
  - { offset: 0xD5, size: 0x8, addend: 0x0, symName: _julia_accept_batch_1395, symObjAddr: 0x104, symBinAddr: 0x834, symSize: 0x290 }
  - { offset: 0x2A5, size: 0x8, addend: 0x0, symName: _julia_accept_batch_1395.1, symObjAddr: 0x9A5C, symBinAddr: 0xA18C, symSize: 0x28C }
  - { offset: 0x131A, size: 0x8, addend: 0x0, symName: _julia_format_2509, symObjAddr: 0xAD4, symBinAddr: 0x1204, symSize: 0x364 }
  - { offset: 0x1A7E, size: 0x8, addend: 0x0, symName: _julia_format_2509.1, symObjAddr: 0xA424, symBinAddr: 0xAB54, symSize: 0x364 }
  - { offset: 0x3322, size: 0x8, addend: 0x0, symName: _julia_accept_batch_1358, symObjAddr: 0x1ACC, symBinAddr: 0x21FC, symSize: 0x2BC }
  - { offset: 0x34F2, size: 0x8, addend: 0x0, symName: _julia_accept_batch_1358.1, symObjAddr: 0xB3EC, symBinAddr: 0xBB1C, symSize: 0x2B8 }
  - { offset: 0xDF90, size: 0x8, addend: 0x0, symName: _japi1__ord_2472, symObjAddr: 0x8E94, symBinAddr: 0x95C4, symSize: 0xB4 }
  - { offset: 0xDFE6, size: 0x8, addend: 0x0, symName: _japi1__ord_2472.1, symObjAddr: 0x12778, symBinAddr: 0x12EA8, symSize: 0xB4 }
  - { offset: 0xB0F, size: 0x8, addend: 0x0, symName: _julia_format_2506, symObjAddr: 0x644, symBinAddr: 0xD74, symSize: 0x490 }
  - { offset: 0xE3C, size: 0x8, addend: 0x0, symName: _julia_format_2506.1, symObjAddr: 0x9F94, symBinAddr: 0xA6C4, symSize: 0x490 }
  - { offset: 0x50A1, size: 0x8, addend: 0x0, symName: _julia__parse_local_time_1061, symObjAddr: 0x2BFC, symBinAddr: 0x332C, symSize: 0xB78 }
  - { offset: 0x5BC0, size: 0x8, addend: 0x0, symName: _julia__parse_local_time_1061.1, symObjAddr: 0xC514, symBinAddr: 0xCC44, symSize: 0xB74 }
  - { offset: 0x2422, size: 0x8, addend: 0x0, symName: _julia_print_toml_escaped_2383, symObjAddr: 0xF00, symBinAddr: 0x1630, symSize: 0x548 }
  - { offset: 0x28B7, size: 0x8, addend: 0x0, symName: _julia_print_toml_escaped_2383.1, symObjAddr: 0xA850, symBinAddr: 0xAF80, symSize: 0x548 }
  - { offset: 0x379F, size: 0x8, addend: 0x0, symName: _julia_parse_toplevel_869, symObjAddr: 0x1DF0, symBinAddr: 0x2520, symSize: 0x4A0 }
  - { offset: 0x3ED2, size: 0x8, addend: 0x0, symName: _julia_parse_toplevel_869.1, symObjAddr: 0xB70C, symBinAddr: 0xBE3C, symSize: 0x49C }
  - { offset: 0xBA02, size: 0x8, addend: 0x0, symName: _julia_mktemp_2547, symObjAddr: 0x6D34, symBinAddr: 0x7464, symSize: 0xE60 }
  - { offset: 0xBBE3, size: 0x8, addend: 0x0, symName: _julia_mktemp_2547.1, symObjAddr: 0x10648, symBinAddr: 0x10D78, symSize: 0xE34 }
  - { offset: 0x697E, size: 0x8, addend: 0x0, symName: _julia_parse_number_or_date_start_954, symObjAddr: 0x3774, symBinAddr: 0x3EA4, symSize: 0x31A4 }
  - { offset: 0x8DB2, size: 0x8, addend: 0x0, symName: _julia_parse_number_or_date_start_954.1, symObjAddr: 0xD088, symBinAddr: 0xD7B8, symSize: 0x31A4 }
  - { offset: 0xBE60, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._1954, symObjAddr: 0x7BFC, symBinAddr: 0x832C, symSize: 0x114 }
  - { offset: 0xBEB6, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._1954.1, symObjAddr: 0x114E4, symBinAddr: 0x11C14, symSize: 0x114 }
  - { offset: 0xBF88, size: 0x8, addend: 0x0, symName: _julia_parse_int_1090, symObjAddr: 0x7D64, symBinAddr: 0x8494, symSize: 0x1CC }
  - { offset: 0xC011, size: 0x8, addend: 0x0, symName: _julia_parse_int_1090.1, symObjAddr: 0x1164C, symBinAddr: 0x11D7C, symSize: 0x1CC }
  - { offset: 0xC1D5, size: 0x8, addend: 0x0, symName: _julia_accept_batch_underscore_1336, symObjAddr: 0x8068, symBinAddr: 0x8798, symSize: 0x3C8 }
  - { offset: 0xC705, size: 0x8, addend: 0x0, symName: _julia_accept_batch_underscore_1336.1, symObjAddr: 0x11950, symBinAddr: 0x12080, symSize: 0x3C8 }
  - { offset: 0x5C4, size: 0x8, addend: 0x0, symName: _julia_accept_batch_1026, symObjAddr: 0x3F0, symBinAddr: 0xB20, symSize: 0x254 }
  - { offset: 0x7A1, size: 0x8, addend: 0x0, symName: _julia_accept_batch_1026.1, symObjAddr: 0x9D44, symBinAddr: 0xA474, symSize: 0x250 }
  - { offset: 0xD457, size: 0x8, addend: 0x0, symName: _japi1_setindexNOT._914, symObjAddr: 0x894C, symBinAddr: 0x907C, symSize: 0x38C }
  - { offset: 0xD73B, size: 0x8, addend: 0x0, symName: _japi1_setindexNOT._914.1, symObjAddr: 0x12234, symBinAddr: 0x12964, symSize: 0x388 }
  - { offset: 0x4953, size: 0x8, addend: 0x0, symName: _julia_parse_nan_1338, symObjAddr: 0x26F8, symBinAddr: 0x2E28, symSize: 0x298 }
  - { offset: 0x4B2A, size: 0x8, addend: 0x0, symName: _julia_parse_nan_1338.1, symObjAddr: 0xC010, symBinAddr: 0xC740, symSize: 0x298 }
  - { offset: 0x4D86, size: 0x8, addend: 0x0, symName: _julia_printvalue_2502, symObjAddr: 0x2B04, symBinAddr: 0x3234, symSize: 0xF8 }
  - { offset: 0x4E68, size: 0x8, addend: 0x0, symName: _julia_printvalue_2502.1, symObjAddr: 0xC41C, symBinAddr: 0xCB4C, symSize: 0xF8 }
  - { offset: 0x2E8E, size: 0x8, addend: 0x0, symName: _japi1_YY._YY.1_1534, symObjAddr: 0x1448, symBinAddr: 0x1B78, symSize: 0x328 }
  - { offset: 0x2F4B, size: 0x8, addend: 0x0, symName: _japi1_YY._YY.1_1534.1, symObjAddr: 0xAD98, symBinAddr: 0xB4C8, symSize: 0x2F8 }
  - { offset: 0xB3E3, size: 0x8, addend: 0x0, symName: _julia_skip_ws_comment_880, symObjAddr: 0x6BC0, symBinAddr: 0x72F0, symSize: 0x174 }
  - { offset: 0xB670, size: 0x8, addend: 0x0, symName: _julia_skip_ws_comment_880.1, symObjAddr: 0x104D4, symBinAddr: 0x10C04, symSize: 0x174 }
  - { offset: 0x4692, size: 0x8, addend: 0x0, symName: _julia_try_return_datetime_1252, symObjAddr: 0x23E4, symBinAddr: 0x2B14, symSize: 0x1F0 }
  - { offset: 0x476E, size: 0x8, addend: 0x0, symName: _julia_try_return_datetime_1252.1, symObjAddr: 0xBCFC, symBinAddr: 0xC42C, symSize: 0x1F0 }
  - { offset: 0xCD60, size: 0x8, addend: 0x0, symName: _julia_format_2545, symObjAddr: 0x87B0, symBinAddr: 0x8EE0, symSize: 0x19C }
  - { offset: 0xD06B, size: 0x8, addend: 0x0, symName: _julia_format_2545.1, symObjAddr: 0x12098, symBinAddr: 0x127C8, symSize: 0x19C }
  - { offset: 0x30A5, size: 0x8, addend: 0x0, symName: _julia_parse_hex_1333, symObjAddr: 0x1770, symBinAddr: 0x1EA0, symSize: 0x308 }
  - { offset: 0x315E, size: 0x8, addend: 0x0, symName: _julia_parse_hex_1333.1, symObjAddr: 0xB090, symBinAddr: 0xB7C0, symSize: 0x308 }
  - { offset: 0xDB36, size: 0x8, addend: 0x0, symName: _japi1_YY.sortNOT.YY.24_2464, symObjAddr: 0x8CD8, symBinAddr: 0x9408, symSize: 0x1BC }
  - { offset: 0xDD0B, size: 0x8, addend: 0x0, symName: _japi1_YY.sortNOT.YY.24_2464.1, symObjAddr: 0x125BC, symBinAddr: 0x12CEC, symSize: 0x1BC }
  - { offset: 0xE125, size: 0x8, addend: 0x0, symName: _julia_accept_batch_1401, symObjAddr: 0x0, symBinAddr: 0x139DC, symSize: 0x264 }
  - { offset: 0xE2E9, size: 0x8, addend: 0x0, symName: _julia_accept_batch_1401.1, symObjAddr: 0x7B38, symBinAddr: 0x1B514, symSize: 0x260 }
  - { offset: 0xE54B, size: 0x8, addend: 0x0, symName: _julia_parse_oct_1328, symObjAddr: 0x308, symBinAddr: 0x13CE4, symSize: 0x304 }
  - { offset: 0xE604, size: 0x8, addend: 0x0, symName: _julia_parse_oct_1328.1, symObjAddr: 0x7E3C, symBinAddr: 0x1B818, symSize: 0x304 }
  - { offset: 0x16FCC, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._1957, symObjAddr: 0x56B0, symBinAddr: 0x1908C, symSize: 0x114 }
  - { offset: 0x17022, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._1957.1, symObjAddr: 0xD224, symBinAddr: 0x20C00, symSize: 0x114 }
  - { offset: 0xECF8, size: 0x8, addend: 0x0, symName: _julia__parse_key_1482, symObjAddr: 0x734, symBinAddr: 0x14110, symSize: 0x8F4 }
  - { offset: 0xFC84, size: 0x8, addend: 0x0, symName: _julia__parse_key_1482.1, symObjAddr: 0x8268, symBinAddr: 0x1BC44, symSize: 0x8F4 }
  - { offset: 0x17A84, size: 0x8, addend: 0x0, symName: _julia_accept_batch_1462, symObjAddr: 0x5D94, symBinAddr: 0x19770, symSize: 0x2BC }
  - { offset: 0x17C54, size: 0x8, addend: 0x0, symName: _julia_accept_batch_1462.1, symObjAddr: 0xD8F8, symBinAddr: 0x212D4, symSize: 0x2B8 }
  - { offset: 0xE78C, size: 0x8, addend: 0x0, symName: _julia_month_2498, symObjAddr: 0x60C, symBinAddr: 0x13FE8, symSize: 0x128 }
  - { offset: 0xE96E, size: 0x8, addend: 0x0, symName: _julia_month_2498.1, symObjAddr: 0x8140, symBinAddr: 0x1BB1C, symSize: 0x128 }
  - { offset: 0x10CF5, size: 0x8, addend: 0x0, symName: _julia_printvalue_2535, symObjAddr: 0x1028, symBinAddr: 0x14A04, symSize: 0xE8 }
  - { offset: 0x10DD7, size: 0x8, addend: 0x0, symName: _julia_printvalue_2535.1, symObjAddr: 0x8B5C, symBinAddr: 0x1C538, symSize: 0xE8 }
  - { offset: 0x16C11, size: 0x8, addend: 0x0, symName: _julia_accept_batch_884, symObjAddr: 0x5458, symBinAddr: 0x18E34, symSize: 0x258 }
  - { offset: 0x16DD5, size: 0x8, addend: 0x0, symName: _julia_accept_batch_884.1, symObjAddr: 0xCFD0, symBinAddr: 0x209AC, symSize: 0x254 }
  - { offset: 0x1813C, size: 0x8, addend: 0x0, symName: _japi1_getNOT._1473, symObjAddr: 0x6384, symBinAddr: 0x19D60, symSize: 0x370 }
  - { offset: 0x183DD, size: 0x8, addend: 0x0, symName: _japi1_getNOT._1473.1, symObjAddr: 0xDEB8, symBinAddr: 0x21894, symSize: 0x370 }
  - { offset: 0x194FD, size: 0x8, addend: 0x0, symName: _japi1_YY.handle_message_nothrowYY.2_2003, symObjAddr: 0x6CC0, symBinAddr: 0x1A69C, symSize: 0x474 }
  - { offset: 0x1965F, size: 0x8, addend: 0x0, symName: _japi1_YY.handle_message_nothrowYY.2_2003.1, symObjAddr: 0xE7F0, symBinAddr: 0x221CC, symSize: 0x46C }
  - { offset: 0x18EB2, size: 0x8, addend: 0x0, symName: _japi1_get_1468, symObjAddr: 0x6A30, symBinAddr: 0x1A40C, symSize: 0x290 }
  - { offset: 0x19186, size: 0x8, addend: 0x0, symName: _japi1_get_1468.1, symObjAddr: 0xE560, symBinAddr: 0x21F3C, symSize: 0x290 }
  - { offset: 0x15ABD, size: 0x8, addend: 0x0, symName: _julia_format_2539, symObjAddr: 0x496C, symBinAddr: 0x18348, symSize: 0x490 }
  - { offset: 0x15DEA, size: 0x8, addend: 0x0, symName: _julia_format_2539.1, symObjAddr: 0xC4F0, symBinAddr: 0x1FECC, symSize: 0x490 }
  - { offset: 0x15209, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._1959, symObjAddr: 0x4414, symBinAddr: 0x17DF0, symSize: 0x104 }
  - { offset: 0x15268, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._1959.1, symObjAddr: 0xBF9C, symBinAddr: 0x1F978, symSize: 0x104 }
  - { offset: 0x167C2, size: 0x8, addend: 0x0, symName: _julia_printkey_2391, symObjAddr: 0x5020, symBinAddr: 0x189FC, symSize: 0x388 }
  - { offset: 0x16980, size: 0x8, addend: 0x0, symName: _julia_printkey_2391.1, symObjAddr: 0xCBA4, symBinAddr: 0x20580, symSize: 0x37C }
  - { offset: 0x187BA, size: 0x8, addend: 0x0, symName: _japi1_getNOT._1507, symObjAddr: 0x66F4, symBinAddr: 0x1A0D0, symSize: 0x33C }
  - { offset: 0x18A82, size: 0x8, addend: 0x0, symName: _japi1_getNOT._1507.1, symObjAddr: 0xE228, symBinAddr: 0x21C04, symSize: 0x338 }
  - { offset: 0x154F6, size: 0x8, addend: 0x0, symName: _julia_print_2374, symObjAddr: 0x4554, symBinAddr: 0x17F30, symSize: 0x100 }
  - { offset: 0x15590, size: 0x8, addend: 0x0, symName: _julia_print_2374.1, symObjAddr: 0xC0DC, symBinAddr: 0x1FAB8, symSize: 0xFC }
  - { offset: 0x1231E, size: 0x8, addend: 0x0, symName: _julia_YY.print_tableYY.2_2415, symObjAddr: 0x17A0, symBinAddr: 0x1517C, symSize: 0x24C0 }
  - { offset: 0x13422, size: 0x8, addend: 0x0, symName: _julia_YY.print_tableYY.2_2415.1, symObjAddr: 0x92D4, symBinAddr: 0x1CCB0, symSize: 0x24E0 }
  - { offset: 0x170E8, size: 0x8, addend: 0x0, symName: _julia_tryparse_865, symObjAddr: 0x57C4, symBinAddr: 0x191A0, symSize: 0x180 }
  - { offset: 0x17248, size: 0x8, addend: 0x0, symName: _julia_tryparse_865.1, symObjAddr: 0xD338, symBinAddr: 0x20D14, symSize: 0x170 }
  - { offset: 0x147BB, size: 0x8, addend: 0x0, symName: _julia_take_chunks_1370, symObjAddr: 0x3C60, symBinAddr: 0x1763C, symSize: 0x64C }
  - { offset: 0x14CB1, size: 0x8, addend: 0x0, symName: _julia_take_chunks_1370.1, symObjAddr: 0xB7B4, symBinAddr: 0x1F190, symSize: 0x680 }
  - { offset: 0x1618E, size: 0x8, addend: 0x0, symName: _julia_parse_857, symObjAddr: 0x4DFC, symBinAddr: 0x187D8, symSize: 0x9C }
  - { offset: 0x161EC, size: 0x8, addend: 0x0, symName: _julia_parse_857.1, symObjAddr: 0xC980, symBinAddr: 0x2035C, symSize: 0x9C }
  - { offset: 0x17E9D, size: 0x8, addend: 0x0, symName: _japi1_YY._YY.1_1508, symObjAddr: 0x6050, symBinAddr: 0x19A2C, symSize: 0x334 }
  - { offset: 0x17F53, size: 0x8, addend: 0x0, symName: _japi1_YY._YY.1_1508.1, symObjAddr: 0xDBB0, symBinAddr: 0x2158C, symSize: 0x308 }
  - { offset: 0x10FE1, size: 0x8, addend: 0x0, symName: _julia_parse_string_start_1345, symObjAddr: 0x13A0, symBinAddr: 0x14D7C, symSize: 0x400 }
  - { offset: 0x11826, size: 0x8, addend: 0x0, symName: _julia_parse_string_start_1345.1, symObjAddr: 0x8ED4, symBinAddr: 0x1C8B0, symSize: 0x400 }
  - { offset: 0x156DD, size: 0x8, addend: 0x0, symName: _julia_format_2491, symObjAddr: 0x46B8, symBinAddr: 0x18094, symSize: 0x134 }
  - { offset: 0x157E0, size: 0x8, addend: 0x0, symName: _julia_format_2491.1, symObjAddr: 0xC23C, symBinAddr: 0x1FC18, symSize: 0x134 }
  - { offset: 0x1534D, size: 0x8, addend: 0x0, symName: _julia_printvalue_2411, symObjAddr: 0x4518, symBinAddr: 0x17EF4, symSize: 0x3C }
  - { offset: 0x153ED, size: 0x8, addend: 0x0, symName: _julia_printvalue_2411.1, symObjAddr: 0xC0A0, symBinAddr: 0x1FA7C, symSize: 0x3C }
  - { offset: 0x174DD, size: 0x8, addend: 0x0, symName: _julia_parse_inf_1341, symObjAddr: 0x5AB0, symBinAddr: 0x1948C, symSize: 0x298 }
  - { offset: 0x17737, size: 0x8, addend: 0x0, symName: _julia_parse_inf_1341.1, symObjAddr: 0xD614, symBinAddr: 0x20FF0, symSize: 0x298 }
  - { offset: 0x16309, size: 0x8, addend: 0x0, symName: _julia_day_2496, symObjAddr: 0x4EE0, symBinAddr: 0x188BC, symSize: 0x140 }
  - { offset: 0x16511, size: 0x8, addend: 0x0, symName: _julia_day_2496.1, symObjAddr: 0xCA64, symBinAddr: 0x20440, symSize: 0x140 }
  - { offset: 0x19860, size: 0x8, addend: 0x0, symName: _julia_invokelatest_gr_2560, symObjAddr: 0x1F0, symBinAddr: 0x2329C, symSize: 0xE0 }
  - { offset: 0x198D8, size: 0x8, addend: 0x0, symName: _julia_invokelatest_gr_2560.1, symObjAddr: 0x9CDC, symBinAddr: 0x2CD88, symSize: 0xE0 }
  - { offset: 0x1C210, size: 0x8, addend: 0x0, symName: _julia_try_return_time_1028, symObjAddr: 0x1B14, symBinAddr: 0x24BC0, symSize: 0x274 }
  - { offset: 0x1C452, size: 0x8, addend: 0x0, symName: _julia_try_return_time_1028.1, symObjAddr: 0xB5C4, symBinAddr: 0x2E670, symSize: 0x274 }
  - { offset: 0x19ADA, size: 0x8, addend: 0x0, symName: _julia_recurse_dictNOT._1469, symObjAddr: 0x68C, symBinAddr: 0x23738, symSize: 0x894 }
  - { offset: 0x19EAA, size: 0x8, addend: 0x0, symName: _julia_recurse_dictNOT._1469.1, symObjAddr: 0xA178, symBinAddr: 0x2D224, symSize: 0x878 }
  - { offset: 0x1D476, size: 0x8, addend: 0x0, symName: _julia_parse_value_947, symObjAddr: 0x2508, symBinAddr: 0x255B4, symSize: 0x167C }
  - { offset: 0x1E130, size: 0x8, addend: 0x0, symName: _julia_parse_value_947.1, symObjAddr: 0xBFB4, symBinAddr: 0x2F060, symSize: 0x167C }
  - { offset: 0x1CCE0, size: 0x8, addend: 0x0, symName: _julia_format_2485, symObjAddr: 0x2078, symBinAddr: 0x25124, symSize: 0x490 }
  - { offset: 0x1D00D, size: 0x8, addend: 0x0, symName: _julia_format_2485.1, symObjAddr: 0xBB24, symBinAddr: 0x2EBD0, symSize: 0x490 }
  - { offset: 0x1EE69, size: 0x8, addend: 0x0, symName: _julia_parse_1515, symObjAddr: 0x3E44, symBinAddr: 0x26EF0, symSize: 0xA8 }
  - { offset: 0x1EEDB, size: 0x8, addend: 0x0, symName: _julia_parse_1515.1, symObjAddr: 0xD8F0, symBinAddr: 0x3099C, symSize: 0xA8 }
  - { offset: 0x20506, size: 0x8, addend: 0x0, symName: _julia_parse_bool_1343, symObjAddr: 0x4E58, symBinAddr: 0x27F04, symSize: 0x898 }
  - { offset: 0x206E5, size: 0x8, addend: 0x0, symName: _julia_parse_bool_1343.1, symObjAddr: 0xE8F8, symBinAddr: 0x319A4, symSize: 0x898 }
  - { offset: 0x20C2D, size: 0x8, addend: 0x0, symName: _julia_accept_batch_1397, symObjAddr: 0x5D5C, symBinAddr: 0x28E08, symSize: 0x254 }
  - { offset: 0x20DF1, size: 0x8, addend: 0x0, symName: _julia_accept_batch_1397.1, symObjAddr: 0xF7FC, symBinAddr: 0x328A8, symSize: 0x250 }
  - { offset: 0x1F1F9, size: 0x8, addend: 0x0, symName: _julia_parse_entry_888, symObjAddr: 0x3EEC, symBinAddr: 0x26F98, symSize: 0xF04 }
  - { offset: 0x1FAD3, size: 0x8, addend: 0x0, symName: _julia_parse_entry_888.1, symObjAddr: 0xD998, symBinAddr: 0x30A44, symSize: 0xEF8 }
  - { offset: 0x20917, size: 0x8, addend: 0x0, symName: _julia_validargs_1035, symObjAddr: 0x599C, symBinAddr: 0x28A48, symSize: 0x360 }
  - { offset: 0x20A0E, size: 0x8, addend: 0x0, symName: _julia_validargs_1035.1, symObjAddr: 0xF43C, symBinAddr: 0x324E8, symSize: 0x360 }
  - { offset: 0x20FFC, size: 0x8, addend: 0x0, symName: _julia_parse_integer_1270, symObjAddr: 0x5FB0, symBinAddr: 0x2905C, symSize: 0x308 }
  - { offset: 0x210B5, size: 0x8, addend: 0x0, symName: _julia_parse_integer_1270.1, symObjAddr: 0xFA4C, symBinAddr: 0x32AF8, symSize: 0x308 }
  - { offset: 0x1B8E0, size: 0x8, addend: 0x0, symName: _julia_accept_batch_1489, symObjAddr: 0x174C, symBinAddr: 0x247F8, symSize: 0x2C0 }
  - { offset: 0x1BAB0, size: 0x8, addend: 0x0, symName: _julia_accept_batch_1489.1, symObjAddr: 0xB218, symBinAddr: 0x2E2C4, symSize: 0x2A4 }
  - { offset: 0x24A80, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_1049, symObjAddr: 0x8C68, symBinAddr: 0x2BD14, symSize: 0x2BC }
  - { offset: 0x24BDA, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_1049.1, symObjAddr: 0x12718, symBinAddr: 0x357C4, symSize: 0x2C0 }
  - { offset: 0x212C9, size: 0x8, addend: 0x0, symName: _julia_parse_datetime_1245, symObjAddr: 0x62B8, symBinAddr: 0x29364, symSize: 0x1274 }
  - { offset: 0x220B4, size: 0x8, addend: 0x0, symName: _julia_parse_datetime_1245.1, symObjAddr: 0xFD54, symBinAddr: 0x32E00, symSize: 0x1274 }
  - { offset: 0x2349A, size: 0x8, addend: 0x0, symName: _julia_repeat_2553, symObjAddr: 0x82F4, symBinAddr: 0x2B3A0, symSize: 0x444 }
  - { offset: 0x23722, size: 0x8, addend: 0x0, symName: _julia_repeat_2553.1, symObjAddr: 0x11D94, symBinAddr: 0x34E40, symSize: 0x450 }
  - { offset: 0x24E0B, size: 0x8, addend: 0x0, symName: _japi1_YY.openYY.318_1696, symObjAddr: 0x8F24, symBinAddr: 0x2BFD0, symSize: 0x1CC }
  - { offset: 0x24F22, size: 0x8, addend: 0x0, symName: _japi1_YY.openYY.318_1696.1, symObjAddr: 0x129D8, symBinAddr: 0x35A84, symSize: 0x1CC }
  - { offset: 0x1ADA9, size: 0x8, addend: 0x0, symName: _julia_accept_batch_underscore_1326, symObjAddr: 0x1204, symBinAddr: 0x242B0, symSize: 0x3BC }
  - { offset: 0x1B2AF, size: 0x8, addend: 0x0, symName: _julia_accept_batch_underscore_1326.1, symObjAddr: 0xACD0, symBinAddr: 0x2DD7C, symSize: 0x3BC }
  - { offset: 0x23AFC, size: 0x8, addend: 0x0, symName: _julia_format_2542, symObjAddr: 0x87A0, symBinAddr: 0x2B84C, symSize: 0x29C }
  - { offset: 0x24156, size: 0x8, addend: 0x0, symName: _julia_format_2542.1, symObjAddr: 0x1224C, symBinAddr: 0x352F8, symSize: 0x29C }
  - { offset: 0x1C7AF, size: 0x8, addend: 0x0, symName: _julia_accept_batch_1399, symObjAddr: 0x1D88, symBinAddr: 0x24E34, symSize: 0x280 }
  - { offset: 0x1C97F, size: 0x8, addend: 0x0, symName: _julia_accept_batch_1399.1, symObjAddr: 0xB838, symBinAddr: 0x2E8E4, symSize: 0x27C }
  - { offset: 0x1A3D8, size: 0x8, addend: 0x0, symName: _julia_startup_1513, symObjAddr: 0xF78, symBinAddr: 0x24024, symSize: 0x28C }
  - { offset: 0x1A839, size: 0x8, addend: 0x0, symName: _julia_startup_1513.1, symObjAddr: 0xAA48, symBinAddr: 0x2DAF4, symSize: 0x288 }
  - { offset: 0x1BD3A, size: 0x8, addend: 0x0, symName: _julia_year_2500, symObjAddr: 0x1A0C, symBinAddr: 0x24AB8, symSize: 0x108 }
  - { offset: 0x1BF39, size: 0x8, addend: 0x0, symName: _julia_year_2500.1, symObjAddr: 0xB4BC, symBinAddr: 0x2E568, symSize: 0x108 }
  - { offset: 0x2482B, size: 0x8, addend: 0x0, symName: _japi1_handle_message_nothrow_2321, symObjAddr: 0x8B80, symBinAddr: 0x2BC2C, symSize: 0xE8 }
  - { offset: 0x248F0, size: 0x8, addend: 0x0, symName: _japi1_handle_message_nothrow_2321.1, symObjAddr: 0x1262C, symBinAddr: 0x356D8, symSize: 0xEC }
  - { offset: 0x23052, size: 0x8, addend: 0x0, symName: _julia_mktemp_1960, symObjAddr: 0x752C, symBinAddr: 0x2A5D8, symSize: 0xDC8 }
  - { offset: 0x231EF, size: 0x8, addend: 0x0, symName: _julia_mktemp_1960.1, symObjAddr: 0x10FC8, symBinAddr: 0x34074, symSize: 0xDCC }
  - { offset: 0x250D6, size: 0x8, addend: 0x0, symName: _julia_parse_bin_1311, symObjAddr: 0x0, symBinAddr: 0x366BC, symSize: 0x308 }
  - { offset: 0x2518F, size: 0x8, addend: 0x0, symName: _julia_parse_bin_1311.1, symObjAddr: 0x7DEC, symBinAddr: 0x3E4A8, symSize: 0x308 }
  - { offset: 0x309FD, size: 0x8, addend: 0x0, symName: _japi1__any_2400, symObjAddr: 0x6FC0, symBinAddr: 0x3D67C, symSize: 0x1E8 }
  - { offset: 0x30C03, size: 0x8, addend: 0x0, symName: _japi1__any_2400.1, symObjAddr: 0xEE30, symBinAddr: 0x454EC, symSize: 0x1E8 }
  - { offset: 0x254CE, size: 0x8, addend: 0x0, symName: _julia_parse_array_table_1500, symObjAddr: 0x370, symBinAddr: 0x36A2C, symSize: 0x7A0 }
  - { offset: 0x25AEB, size: 0x8, addend: 0x0, symName: _julia_parse_array_table_1500.1, symObjAddr: 0x815C, symBinAddr: 0x3E818, symSize: 0x79C }
  - { offset: 0x27510, size: 0x8, addend: 0x0, symName: _julia_parsefile_1524, symObjAddr: 0x1310, symBinAddr: 0x379CC, symSize: 0x154 }
  - { offset: 0x27619, size: 0x8, addend: 0x0, symName: _julia_parsefile_1524.1, symObjAddr: 0x90F0, symBinAddr: 0x3F7AC, symSize: 0x158 }
  - { offset: 0x29A40, size: 0x8, addend: 0x0, symName: _julia_recurse_dictNOT._1497, symObjAddr: 0x21D0, symBinAddr: 0x3888C, symSize: 0x674 }
  - { offset: 0x29D3A, size: 0x8, addend: 0x0, symName: _julia_recurse_dictNOT._1497.1, symObjAddr: 0x9FB0, symBinAddr: 0x4066C, symSize: 0x654 }
  - { offset: 0x2DD92, size: 0x8, addend: 0x0, symName: _julia_parse_array_1419, symObjAddr: 0x45FC, symBinAddr: 0x3ACB8, symSize: 0x1FC4 }
  - { offset: 0x2EAAA, size: 0x8, addend: 0x0, symName: _julia_parse_array_1419.1, symObjAddr: 0xC398, symBinAddr: 0x42A54, symSize: 0x20A0 }
  - { offset: 0x26E19, size: 0x8, addend: 0x0, symName: _julia_invokelatest_gr_2558, symObjAddr: 0xE3C, symBinAddr: 0x374F8, symSize: 0xE0 }
  - { offset: 0x26E91, size: 0x8, addend: 0x0, symName: _julia_invokelatest_gr_2558.1, symObjAddr: 0x8C24, symBinAddr: 0x3F2E0, symSize: 0xE0 }
  - { offset: 0x2705A, size: 0x8, addend: 0x0, symName: _julia_try_return_date_1265, symObjAddr: 0xF68, symBinAddr: 0x37624, symSize: 0x2A8 }
  - { offset: 0x27278, size: 0x8, addend: 0x0, symName: _julia_try_return_date_1265.1, symObjAddr: 0x8D50, symBinAddr: 0x3F40C, symSize: 0x2A0 }
  - { offset: 0x28632, size: 0x8, addend: 0x0, symName: _julia_parse_inline_table_1403, symObjAddr: 0x18F4, symBinAddr: 0x37FB0, symSize: 0x670 }
  - { offset: 0x28EF0, size: 0x8, addend: 0x0, symName: _julia_parse_inline_table_1403.1, symObjAddr: 0x96D8, symBinAddr: 0x3FD94, symSize: 0x66C }
  - { offset: 0x2A17A, size: 0x8, addend: 0x0, symName: _julia_accept_two_1243, symObjAddr: 0x2A10, symBinAddr: 0x390CC, symSize: 0x2B4 }
  - { offset: 0x2A3A0, size: 0x8, addend: 0x0, symName: _julia_accept_two_1243.1, symObjAddr: 0xA7D0, symBinAddr: 0x40E8C, symSize: 0x2B4 }
  - { offset: 0x2C077, size: 0x8, addend: 0x0, symName: _julia_parse_string_continue_1348, symObjAddr: 0x3604, symBinAddr: 0x39CC0, symSize: 0xC08 }
  - { offset: 0x2CC5E, size: 0x8, addend: 0x0, symName: _julia_parse_string_continue_1348.1, symObjAddr: 0xB3C0, symBinAddr: 0x41A7C, symSize: 0xBE4 }
  - { offset: 0x2FC91, size: 0x8, addend: 0x0, symName: _julia_accept_batch_886, symObjAddr: 0x68DC, symBinAddr: 0x3CF98, symSize: 0x270 }
  - { offset: 0x2FE55, size: 0x8, addend: 0x0, symName: _julia_accept_batch_886.1, symObjAddr: 0xE750, symBinAddr: 0x44E0C, symSize: 0x26C }
  - { offset: 0x304F4, size: 0x8, addend: 0x0, symName: _julia_printvalue_2403, symObjAddr: 0x6DF8, symBinAddr: 0x3D4B4, symSize: 0x118 }
  - { offset: 0x3070E, size: 0x8, addend: 0x0, symName: _julia_printvalue_2403.1, symObjAddr: 0xEC68, symBinAddr: 0x45324, symSize: 0x118 }
  - { offset: 0x2983B, size: 0x8, addend: 0x0, symName: _julia_parse_int_1364, symObjAddr: 0x1F64, symBinAddr: 0x38620, symSize: 0x1DC }
  - { offset: 0x298C8, size: 0x8, addend: 0x0, symName: _julia_parse_int_1364.1, symObjAddr: 0x9D44, symBinAddr: 0x40400, symSize: 0x1DC }
  - { offset: 0x2835D, size: 0x8, addend: 0x0, symName: _julia_printvalue_2481, symObjAddr: 0x181C, symBinAddr: 0x37ED8, symSize: 0xD8 }
  - { offset: 0x2843F, size: 0x8, addend: 0x0, symName: _julia_printvalue_2481.1, symObjAddr: 0x9600, symBinAddr: 0x3FCBC, symSize: 0xD8 }
  - { offset: 0x2677F, size: 0x8, addend: 0x0, symName: _julia_printvalue_2408, symObjAddr: 0xC74, symBinAddr: 0x37330, symSize: 0x160 }
  - { offset: 0x26A75, size: 0x8, addend: 0x0, symName: _julia_printvalue_2408.1, symObjAddr: 0x8A5C, symBinAddr: 0x3F118, symSize: 0x160 }
  - { offset: 0x30EF0, size: 0x8, addend: 0x0, symName: _japi1__string_1116, symObjAddr: 0x71A8, symBinAddr: 0x3D864, symSize: 0x234 }
  - { offset: 0x31062, size: 0x8, addend: 0x0, symName: _japi1__string_1116.1, symObjAddr: 0xF018, symBinAddr: 0x456D4, symSize: 0x270 }
  - { offset: 0x2786A, size: 0x8, addend: 0x0, symName: _julia_accept_batch_underscore_1023, symObjAddr: 0x1464, symBinAddr: 0x37B20, symSize: 0x3B8 }
  - { offset: 0x27D85, size: 0x8, addend: 0x0, symName: _julia_accept_batch_underscore_1023.1, symObjAddr: 0x9248, symBinAddr: 0x3F904, symSize: 0x3B8 }
  - { offset: 0x2F8DB, size: 0x8, addend: 0x0, symName: _julia_print_2380, symObjAddr: 0x6728, symBinAddr: 0x3CDE4, symSize: 0x1B4 }
  - { offset: 0x2FA34, size: 0x8, addend: 0x0, symName: _julia_print_2380.1, symObjAddr: 0xE5A0, symBinAddr: 0x44C5C, symSize: 0x1B0 }
  - { offset: 0x2D91C, size: 0x8, addend: 0x0, symName: _julia_take_string_or_substring_975, symObjAddr: 0x43BC, symBinAddr: 0x3AA78, symSize: 0x158 }
  - { offset: 0x2DA5F, size: 0x8, addend: 0x0, symName: _julia_take_string_or_substring_975.1, symObjAddr: 0xC154, symBinAddr: 0x42810, symSize: 0x15C }
  - { offset: 0x26233, size: 0x8, addend: 0x0, symName: _julia_format_2515, symObjAddr: 0xB10, symBinAddr: 0x371CC, symSize: 0x164 }
  - { offset: 0x26473, size: 0x8, addend: 0x0, symName: _julia_format_2515.1, symObjAddr: 0x88F8, symBinAddr: 0x3EFB4, symSize: 0x164 }
  - { offset: 0x2A6CD, size: 0x8, addend: 0x0, symName: _julia_accept_batch_underscore_1331, symObjAddr: 0x2CC4, symBinAddr: 0x39380, symSize: 0x3BC }
  - { offset: 0x2ABD3, size: 0x8, addend: 0x0, symName: _julia_accept_batch_underscore_1331.1, symObjAddr: 0xAA84, symBinAddr: 0x41140, symSize: 0x3BC }
  - { offset: 0x2B29C, size: 0x8, addend: 0x0, symName: _julia_parse_table_1491, symObjAddr: 0x3184, symBinAddr: 0x39840, symSize: 0x3D0 }
  - { offset: 0x2B8B1, size: 0x8, addend: 0x0, symName: _julia_parse_table_1491.1, symObjAddr: 0xAF44, symBinAddr: 0x41600, symSize: 0x3CC }
  - { offset: 0x30105, size: 0x8, addend: 0x0, symName: _julia_skip_ws_nl_1458, symObjAddr: 0x6B4C, symBinAddr: 0x3D208, symSize: 0x244 }
  - { offset: 0x302C5, size: 0x8, addend: 0x0, symName: _julia_skip_ws_nl_1458.1, symObjAddr: 0xE9BC, symBinAddr: 0x45078, symSize: 0x244 }
...
